.carousel-item {
    /* Füge hier falls benötigt Styles für die Carousel-Items hinzu */
}

button.carousel-control-next .carousel-control-next-icon {
    background-color: white;
    border-radius: 6px 0px 0px 6px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%231C5D79'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

button.carousel-control-prev .carousel-control-prev-icon {
    background-color: white;
    border-radius: 0px 6px 6px 0px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%231C5D79'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1;
    position: absolute;
    top: 50%;
    bottom: auto;
    transform: translate(0%, -50%);
}

.carousel-control-next {
    justify-content: flex-end;
}

.carousel-control-prev {
    justify-content: flex-start;
}

.blog-overview {
    background-color: #F0F0F0;
}

.excerpt {
    font-weight: 600;
}

.filter_blog input {
    display: none;
}

.filter_blog input[type="radio"] {
    display: none;
}

.filter_blog label {
    color: #1C5D79 !important;
    border-radius: 6px;
    border: 1px solid #1C5D79!important;
    padding: 2px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}

/* Styling für das ausgewählte Label */
.filter_blog input[type="radio"]:checked + label {
    background-color: #1C5D79 !important;
    color: white !important;
}

input[type="radio"]:checked + label {
    background-color: #1C5D79 !important;
    color: white !important;
}

.filter_blog label.active {
    background-color: #1C5D79 !important;
    color: white !important;
}


.mobile-filter {
    display: none;
}

.filter-desktop,
.themen {
    display: block;
}


@media (max-width: 606px) {
    .mobile-filter {
        display: block;
    }

    .filter-desktop,
    .themen {
        display: none;
    }

    .filter_blog label {
        margin-bottom: 5px; /* Abstand für Umbrüche auf kleinen Bildschirmen */
    }

    .filter_button-layout img {
        width: 2.5rem;
        height: 2.5rem;
    }

    .filter_button-layout p {
        display: block;
        align-items: center;
    }
}
